RSS   Vulnerabilities for 'Ltris'   RSS

2005-05-02
 
CVE-2005-0825

 

 
Buffer overflow in LTris before 1.0.10 allows local users to execute arbitrary code via a crafted highscores file.

 
2003-12-31
 
CVE-2003-1473

 

 
Buffer overflow in LTris 1.0.1 of FreeBSD Ports Collection 2003-02-25 and earlier allows local users to execute arbitrary code with gid "games" permission via a long HOME environment variable.

 

 >>> Vendor: Lgames 2 Products
Ltris
Lbreakout2


Copyright 2019, cxsecurity.com

 

Back to Top